.bot {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:none}
	.bot:hover {text-decoration:underline}
.text {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#776B52; text-decoration:none}
	.text:hover {text-decoration:underline}
.text_ {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#776B52; text-decoration:underline}
	.text_:hover {text-decoration:none}
.textb {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#4E4635;
	text-decoration:none
}
	.textb:hover {text-decoration:underline}
.black {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:none
}
	.black:hover {text-decoration:underline}
.read_gr {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#D7D7D7; text-decoration:underline}
	.read_gr:hover {text-decoration:none}
.read_br {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#4E4635; text-decoration:underline}
	.read_br:hover {text-decoration:none}
.white_ {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:underline}
	.white_:hover {text-decoration:none}
